html,
body {
    width: 100%;
    height: 100%;
    background-color: black !important;
    cursor: url(../img/pointer.png), auto;
    font-family: grandstander-black;
}

a{ 
    color: black;
    text-decoration: none !important;
}
a:hover{ text-decoration: none !important;}

input, select, label, button, a, onclick, .cursor, .sombra:hover, .sombra2:hover, .sombra3:hover {
    cursor: url(../img/pointer2.png), auto!important;
    outline: none !important;
}

.ciudadArbol{
    animation-name: recorrido;
	animation-duration: 50s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

    background: url("../img/background.png")  repeat-x;
    background-size: auto 100% !important;

    height: 100% !important;
    width: 100% !important;
    position: absolute;
    z-index: 10;
}

.ciudadArbol2{
    background: url("../img/background2.png")  repeat-x;
    background-size: auto 100% !important;

    height: 100% !important;
    width: 100% !important;
    position: absolute;
    z-index: 10;
}

.nubes{
    animation-name: recorrido;
	animation-duration: 100s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

    background: url("../img/cloud.png") repeat-x;
    background-size: auto auto !important;

    height: 100% !important;
    width: 100% !important;
    position: absolute;
    z-index: 10;
}

.edificios {
    animation-name: recorrido;
	animation-duration: 200s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

    background: url("../img/edificios.png") repeat-x;
    background-position-y: 35% !important;
    background-size: auto auto !important;

    height: 100% !important;
    width: 100% !important;
    position: absolute;
    z-index: 8;
}

.edificios2 {
    background: url("../img/edificios.png") repeat-x;
    background-position-y: 35% !important;
    background-size: auto auto !important;

    height: 100% !important;
    width: 100% !important;
    position: absolute;
    z-index: 8;
}

.ninoScooter {
    bottom: 10% !important;
    left: 5% !important;
    position: absolute;
    z-index: 12;
}
.vehiculo {
    bottom: 10% !important;
    left: 5% !important;
    position: absolute;
    z-index: 11;
}

.borde{ border: 2px solid rgb(255, 0, 0);    }
.borde99{ border: 0px solid white;    }

#contenedor{
    background-color: #74D9FF !important;
    border: 1px solid rgba(255, 0, 191, 0.62);
    height: 100% !important;
    margin: 0 !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    padding: 0 !important;
    position: relative !important;
}


#logo, #logo2{
    height: 12% !important;
    left: 1% !important;
    position: absolute !important;
    width: auto;
    z-index: 799;
}

.pantalla{
    border: 0px solid yellow;
    height: 100% !important;
    overflow-y: auto !important;
    position: absolute;
    width: 100% !important;
    z-index: 200;
}

.elementosFlotantes{
    bottom: 10% !important;
    position: absolute;
    z-index: 330;
} 

.titulo{    
    line-height: 120% !important; 
    width: 100% !important;
    padding: 0 !important;
}

.subtitulo{ 
    line-height: 100% !important;   
}

.flotante{
    position: absolute;
    z-index: 330;
} 

.btn-inicio{    
    color: red; 
    font-size: 200% !important;
}
.btn-white {    border-radius: 50px !important; }
.btn-danger {    border-radius: 50px !important; padding: 15px;}

.sombra-texto-black{
    text-shadow:
    -1px -1px 2px #000,
    0 0 1px #222,
    1px 1px 1px #555;
}

.sombra-texto-white{
    text-shadow:
    -1px -1px 2px #fff,
    0 0 1px #ccc,
    1px 1px 1px #e2e2e2;
}

#footer-text{
    bottom: 5% !important;
    position: absolute;
    z-index: 10;
}
.cuadroRojo{
    background-color: red !important;
    border-radius: 10px ;
    padding: 30px !important;
    color: white !important;

    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}
.inputDP{
    border-radius: 20px;
    font-family: grandstander-bold;
    margin-bottom: 1.3rem !important;
    padding: 10px !important;
    width: 100% !important;

    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

#terminos{
    height: 25px !important;
    width: 25px !important;
}

.sombra, .sombra2, .sombra3{
    border: 1px solid black;
    border-radius: 20px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,1);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,1);
    width: 75% !important;
    cursor: url(../img/pointer2.png), auto!important;
}

.active{ border: 4px solid red !important;    }
.gris{  filter: grayscale(100%); opacity: 0.75; }
.llanta, .estrella{    
    animation-name: latido;
	animation-duration: 1.5s;
    animation-iteration-count: infinite;
}

.pantallaVideo{
    border: 5px solid black;
    border-radius: 10px !important;
    background-color: white;
    padding: 10px !important;
    position: absolute !important;
}

#prelicencia{
    background-color: white !important;
    border-radius: 35px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    max-width: 671px !important;
}

.text-red{  color: red !important;}

.footer-prelicencia{
    border-bottom-left-radius: 35px; 
    border-bottom-right-radius: 35px; 
    background: #e2e2e2 !important;
}
#breadcrump{
    top: 10px;
    right: 0;
    position: absolute !important;
    z-index: 300 !important;
}

#pantalla4 #continuar, #pantalla5 #continuar{  display: none;}

.active-bc{ border-bottom: 3px solid red !important; }
.placa{
    font-size: 34pt !important;
    position: absolute;
    top: 20% !important;
    left: 30% !important;
    z-index: 99;
}

.placa2{
    font-size: 37pt !important;
    position: absolute;
    top: 20% !important;
    left: 18% !important;
    z-index: 99;
}

#loading{
    background-color: rgba(0,0,0,0.85) !important;
    position: absolute;
    height: 100vh !important;
    width: 100vw !important;
    z-index: 999;
}

#loading img{
    top: 30% !important;
    right: 0% !important;
    left: 0% !important;
    animation-name: latido;
	animation-duration: 1.5s;
    animation-iteration-count: infinite;
}

@media screen and (min-width: 1441px){
    #contenedor{ border: 0px solid chartreuse;    }
    .elementosFlotantes{
        height: auto;
        max-width: 10% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 300% !important; 
        margin-top: 7% !important;
    }
    #pantalla1 .btn-white{
        margin-top: 1.5rem !important;
        margin-bottom: 3rem !important;
    }
    #pantalla1 #continuar h3, #pantalla2 #continuar, #pantalla5 #continuar{  margin-top: 2rem !important;}
    .cuadroRojo{ 
        width: 70%;
        margin-top: 2.2rem;
    }
    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }
    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    #pantalla4 .pantallaVideo{
        top: 45%;
        width: auto;
        height: 55%;
    }
    .d-5{    right: 5% !important;}
    .boton-video{   bottom: 13% !important; }

    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 45%;
        width: 45%;
        height: 55%;
    }
    #pantalla8 .btn-inicio{ font-size: 170% !important; }
}

@media screen and (max-width: 1440px) and (min-width: 1367px) {
    #contenedor{ border: 0px solid coral;    }
    .elementosFlotantes{
        height: auto;
        max-width: 12.5% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 250% !important; 
        margin-top: 5% !important;
    }
    #pantalla1  .btn-inicio{  font-size: 150% !important;     }
    #continuar h3{  margin-top: -1rem !important;}
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    #pantalla4 .pantallaVideo{
        top: 45%;
        width: auto;
        height: 60%;
    }

    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 55%;
        width: 60%;
        height: 80%;
    }
    #prelicencia{   max-width: 60% !important;}

    .d-5{    right: 2% !important;}
    .boton-video{   bottom: 5% !important; }
    #pantalla8 .btn-inicio{ font-size: 150% !important; }
    #pantalla6 .btn-inicio{  font-size: 130% !important;}
    
}
/******************************************************************************************/

@media screen and (max-height: 1366px)  and (orientation: portrait){
    #contenedor{ border: 0px solid purple;    }
    #breadcrump{    margin-top: 7em !important;}
    #logo2{ height: 8% !important;}
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 28% !important;
        width: auto
    }
    .titulo{    
        font-size: 230% !important; 
        margin-top: 20% !important;
    }
    #pantalla1 img{  width: 65% !important;}
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 130% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    #pantall10 .cuadroRojo{ margin-top: 5rem;}
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: 1rem !important;
        transform: scale(1);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .elementosFlotantes{
        height: auto;
        max-width: 20% !important;
    }

    .llanta, .step1, .step2, .step3{top: 35% !important;}
    .llanta{   left: 4% !important;}
    .step1{    left: 28% !important;}
    .step2{    right: 28% !important;}
    .step3{    right: 4% !important;}

    .pantallaVideo{
        top: 40%;
        width: 90%;
        height: auto;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   top: 65% !important; }
    #step, #vehiculo, #ninoScooter{ display: none !important;}
    #pantalla5 .pantallaVideo{
        top: 50%;
        width: 90%;
        height: 60%;
    }

    #prelicencia{   max-width: 70% !important;}

    #pantalla8 .pantallaVideo{
        top: 40%;
        width: 90%;
        height: 60%;
    }
    #pantalla6 .estrella{   margin-top: 5rem !important;    }
    #cuadroJuegos{margin-top: 10rem !important;}

    #pantalla8 .btn-white {
        bottom: 20% !important;
        right: 39% !important;
    }
}

@media screen and (max-width: 1366px) and (min-width: 1280px) and (orientation: landscape) {
    #contenedor{ border: 0px solid purple;    }

    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 250% !important; 
        margin-top: 8.5% !important;
    }
    #pantalla1 img{  width: 37% !important;}
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 130% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    #footer-text{bottom: 5% !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }

    #prelicencia{   max-width: 75% !important;}
    
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    .pantallaVideo{
        top: 45%;
        width: auto;
        height: 57%;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   bottom: 5% !important; }
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 45%;
        width: 63%;
        height: 60%;
    }
    #pantalla6 .estrella, #pantalla7{   margin-top: 3rem !important;    }
}
/******************************************************************************************/

@media screen and (max-height: 1250px)  and (orientation: portrait){
    #contenedor{ border: 0px solid silver;   }
    #breadcrump{    margin-top: 7em !important;}
    #logo2{ height: 8% !important;}
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 28% !important;
        width: auto
    }
    .titulo{    
        font-size: 230% !important; 
        margin-top: 20% !important;
    }
    #pantalla1 img{  width: 65% !important;}
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 130% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .elementosFlotantes{
        height: auto;
        max-width: 20% !important;
    }

    .llanta, .step1, .step2, .step3{top: 35% !important;}
    .llanta{   left: 4% !important;}
    .step1{    left: 28% !important;}
    .step2{    right: 28% !important;}
    .step3{    right: 4% !important;}

    .pantallaVideo{
        top: 40%;
        width: 90%;
        height: auto;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   top: 65% !important; }
    #step, #vehiculo, #ninoScooter{ display: none !important;}
    #pantalla5 .pantallaVideo{
        top: 50%;
        width: 90%;
        height: 60%;
    }
    #pantalla8 .pantallaVideo{
        top: 40%;
        width: 90%;
        height: 60%;
    }
    #pantalla6 .estrella{   margin-top: 3rem !important;    }
    #cuadroJuegos{margin-top: 10rem !important;}

    #pantalla8 .btn-white {
        bottom: 20% !important;
        right: 39% !important;
    }
}

@media screen and (max-width: 1279px) and (min-width: 1081px) and (orientation: landscape){
    #contenedor{ border: 0px solid silver;   }
    #breadcrump{    margin-top: 7em !important;}
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 170% !important; 
        margin-top: 2% !important;
    }
    #pantalla10 .titulo{ margin-top: 7rem !important;}
    #pantalla1 img{  width: 37% !important;}
    #pantalla1 #continuar{
        text-shadow:
        -1px -1px 2px #fff,
        0 0 1px #ccc,
        1px 1px 1px #e2e2e2;
    }
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 130% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    .pantallaVideo{
        top: 50%;
        width: auto;
        height: 55%;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   bottom: 5% !important; }
    #step, #vehiculo{ display: none !important;}
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 55%;
        width: 50%;
        height: 60%;
    }
    #pantalla6 .estrella{   margin-top: 3rem !important;    }
    #cuadroJuegos{margin-top: 10rem !important;}
}

@media screen and (max-width: 1080px) and (min-width: 950px) and (orientation: landscape){
    #contenedor{ border: 0px solid silver;   }
    #breadcrump{    margin-top: 7em !important;}
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 200% !important; 
        margin-top: 10% !important;
    }
    #pantalla10 .titulo{ margin-top: 7rem !important;}
    #pantalla1 img{  width: 37% !important;}
    #pantalla1 #continuar{
        text-shadow:
        -1px -1px 2px #fff,
        0 0 1px #ccc,
        1px 1px 1px #e2e2e2;
    }
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 130% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 100% !important;
        padding: 20px !important;
    }
    .avatar{    
        transform: scale(1) !important;
        margin-top: 1.3rem !important; 
    }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}
    
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    #prelicencia{   max-width: 83% !important;}

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    .pantallaVideo{
        top: 50%;
        width: auto;
        height: 55%;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   bottom: 5% !important; }
    #step, #vehiculo{ display: none !important;}
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 55%;
        width: 70%;
        height: 60%;
    }
    #pantalla6 .estrella{   margin-top: 3rem !important;    }
    #cuadroJuegos{margin-top: 10rem !important;}
    #pantalla8 .btn-inicio{  font-size: 90% !important;}
}

/******************************************************************************************/



@media screen and (max-width: 950px) and (min-width: 767px) and (orientation: landscape){
    #contenedor{ border: 0px solid brown;   }
    
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 170% !important; 
        margin-top: 2% !important;
    }
    #pantalla1 img{  width: 37% !important;}
    #pantalla1 #continuar{
        text-shadow:
        -1px -1px 2px #fff,
        0 0 1px #ccc,
        1px 1px 1px #e2e2e2;
    }
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 115% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    #footer-text{display: none !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 1rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    .pantallaVideo{
        top: 45%;
        width: auto;
        height: 65%;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   bottom: -10% !important; }
    #step, #vehiculo{ display: none !important;}
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 55%;
        width: 90%;
        height: 80%;
    }
    #pantalla6 .estrella{   margin-top: 3rem !important;    }
    #cuadroJuegos{margin-top: 3rem !important;}
    #footer-text{ margin-bottom: 1rem !important;}
}

/******************************************************************************************/

@media screen and (max-height: 950px)  and (orientation: portrait){
    #contenedor{ border: 0px solid greenyellow;    }
    #breadcrump, .ninoScooter, .vehiculo, #llanta{    display: none !important;}
    .titulo{    
        font-size: 130% !important; 
        margin-top: 25% !important;
    }
    #pantalla1 img{  width: 70% !important;}
    .avatar{    
        transform: scale(1);
        margin-top: 1rem !important; 
    }
    .btn-inicio{    font-size: 115% !important;  }
    #footer-text{ margin-bottom: 0 !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    .font-helventica{font-size: 85% !important;}
    #continuar{  margin-top: 1rem !important;}
    .pantallaVideo{
        top: 35%;
        width: 100%;
        height: auto;
    }

    #pantalla4 #continuar{ top: 85%;}
    .elementosFlotantes{
        height: auto;
        max-width: 25% !important;
    }

    .llanta{
        top: 35% !important;
        left: 37.5% !important;
    }
    .step1, .step2, .step3{top: 65% !important;}
    
    .step1{    left: 10% !important;}
    .step2{    right: 37.5% !important;}
    .step3{    right: 10% !important;}

    #stepVideo{
        bottom: 23% !important;
        right: 38% !important;
    }
    #step{  right: 38% !important;}
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        margin-top: 1rem !important;
        height: 65%;
    }
    .estrella{  
        margin-top: 2.5rem !important;
        width: 75% !important;
    }
    #pantalla8 .btn-white {
        bottom: 10% !important;
        right: 27% !important;
    }

    #prelicencia{   max-width: 100% !important;}

    .placa{
        font-size: 25pt !important;
        position: absolute;
        top: 0% !important;
        left: 35% !important;
        z-index: 99;
    }
    
    .placa2{
        font-size: 25pt !important;
        position: absolute;
        top: 0% !important;
        left: 25% !important;
        z-index: 99;
    }
}

@media screen and (max-width: 767px)  and (orientation: landscape){
    #contenedor{ border: 3px solid gold;    }
    #breadcrump{    display: none !important;}
    .elementosFlotantes{
        height: auto;
        max-width: 12% !important;
    }
    .ninoScooter {
        max-height: 30% !important;
        width: auto
    }
    .titulo{    
        font-size: 170% !important; 
        margin-top: 2% !important;
    }
    #pantalla1 img{  width: 37% !important;}
    #pantalla1 #continuar{
        text-shadow:
        -1px -1px 2px #fff,
        0 0 1px #ccc,
        1px 1px 1px #e2e2e2;
    }
    #pantalla1 .btn-white{
        margin-top: .1rem !important;
        margin-bottom: 3rem !important;
    }
    .btn-inicio{    font-size: 100% !important;  }
    #continuar h3{  margin-top: -1rem !important;}
    #footer-text{display: none !important;}
    .cuadroRojo{ 
        margin-top: .9rem;
        width: 90% !important;
        padding: 20px !important;
    }
    .avatar{    margin-top: 2.8rem !important; }
    #pantalla2 #continuar{    margin-top: 0rem !important; }
    .font-helventica{font-size: 10pt !important;}

    .avatar{    
        margin-top: -2rem !important;
        transform: scale(.8);
    }
    .vehiculo {
        max-height: 22.5% !important;
        width: auto
    }

    .llanta, .step1, .step2, .step3{bottom: 20% !important;}
    .llanta{    right: 58% !important;}
    .step1{    right: 41% !important;}
    .step2{    right: 24% !important;}
    .step3{    right: 7% !important;}

    .pantallaVideo{
        top: 45%;
        width: auto;
        height: 65%;
    }
    .d-5{    right: 2.5% !important;}
    .boton-video{   bottom: -10% !important; }
    #step, #vehiculo{ display: none !important;}
    #pantalla5 .pantallaVideo, #pantalla8 .pantallaVideo{
        top: 55%;
        width: 90%;
        height: 80%;
    }
    #pantalla6 .estrella{   margin-top: 3rem !important;    }
    #cuadroJuegos{margin-top: 3rem !important;}
}

@keyframes recorrido{
	from{ background-position: 0 0; }
	to{ background-position: 100% 0; }
}

@keyframes latido {
    from { transform: none; }
    50% { transform: scale(1.1); }
    to { transform: none; }
}